Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 10:21:33 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation Biking Pizza                    Hi           02:01 PM, 16th Feb                     Biking Pizza                    I have ordered few items and supposed to be delivery by yesterday but till it showing as processing           02:05 PM, 16th Feb                     Biking Pizza                    order number is 9635389355.           02:06 PM, 16th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           02:09 PM, 16th Feb                   Juhi                   Your order is ready for pick up at our store Kindly visit and collect it from there           02:10 PM, 16th Feb                     Biking Pizza                    I spoke with the store person           02:13 PM, 16th Feb                     Biking Pizza                    they told order is not yet arrived to the collection point    
        02:13 PM, 16th Feb                     Biking Pizza                    can u pls help me to get the actual status           02:13 PM, 16th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.           02:16 PM, 16th Feb                     Biking Pizza                    Order is supposed to be delivered by yesterday           02:17 PM, 16th Feb                     Biking Pizza                    already we lost one more day           02:17 PM, 16th Feb                     Biking Pizza                    I understand ur process butthink it from my perspective I have other dependent plan against the order           02:18 PM, 16th Feb                     Biking Pizza                    I ordered considering that it will be delivered on 15 th feb           02:18 PM, 16th Feb                   Juhi                   The couriers are third party and we need to contact them.           02:19
  PM, 16th Feb                   Juhi                   Kindly allow us sometime to do the needful           02:19 PM, 16th Feb                     Biking Pizza                    If it is not delivering today then I like to cancel that order           02:19 PM, 16th Feb                     Biking Pizza                    pls check and keep me posted           02:19 PM, 16th Feb                     Biking Pizza                    waiting for ur reply           02:19 PM, 16th Feb                   Juhi                   We are working to fix it on priority.It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109750